Please whitelist cPanel in your adblocker so that you’re able to see our version release promotions, thanks!

The Community Forums

Interact with an entire community of cPanel & WHM users!

Still no Rail 3 support & Rails 4 is coming soon?

Discussion in 'General Discussion' started by PatentFlip, May 12, 2013.

  1. PatentFlip

    PatentFlip Registered

    Joined:
    May 12, 2013
    Messages:
    1
    Likes Received:
    0
    Trophy Points:
    1
    cPanel Access Level:
    Website Owner
    Just signed up for cpanel, because I had heard great things. Unfortunately I did not do my full research and have quickly found that cpanel does not support Rails 3! :mad::confused: I've since looked through the archives and have seen it has "been in the works" for over 2 YEARS now. I'm about to get my money back and go to a server that is up to date. I also saw the "newest and greatest cpanel" just got upgraded to 11.38 (I saw that Rails 3 support was supposed to happen with 11.34 then 11.36).
    Is this ever going to be supported? I have an app I want to get off the ground and running now and is way to complex to try and downgrade everything. I'm pretty sure I would lose some gem functionality as well. Please respond ASAP!. Thank you!

    -PatentFlip
     
Loading...

Share This Page

  1. This site uses cookies to help personalise content, tailor your experience and to keep you logged in if you register.
    By continuing to use this site, you are consenting to our use of cookies.
    Dismiss Notice